hw_api_attribute->values
hw_api->checkin
Hyperwave API Funktionen
PHP Manual

# hw_api_attribute

(No version information available, might be only in CVS)

hw_api_attribute — Creates instance of class hw_api_attribute

### Beschreibung

HW_API_Attribute hw_api_attribute ([ string `$name` [, string `$value` ]] )

Creates a new instance of hw_api_attribute with the given name and value.

### Parameter-Liste

`name`

  The attribute name.

`value`

  The attribute value.

### Rückgabewerte

Returns an instance of hw_api_attribute.

hw_api_attribute->values
hw_api->checkin
Hyperwave API Funktionen
PHP Manual